_PTPNIKONCurveData(3)

NAME
_PTPNIKONCurveData

SYNOPSIS

  Data Fields
char static_preamble [6]
uint8_t XAxisStartPoint
uint8_t XAxisEndPoint
uint8_t YAxisStartPoint
uint8_t YAxisEndPoint
uint8_t MidPointIntegerPart
uint8_t MidPointDecimalPart
uint8_t NCoordinates
PTPNIKONCoordinatePair CurveCoordinates [PTP_NIKON_MaxCurvePoints]

Author

Generated automatically by Doxygen for libmtp from the source code.